##############################
#                            #
# Ansible / Tower managed on #
#                            #
##############################

# If you just change the port or add more ports here, you will likely also
# have to change the VirtualHost statement in
# /etc/apache2/sites-enabled/000-default.conf

Listen {{ install_apache.http_port }}

<IfModule ssl_module>
        Listen {{ install_apache.https_port }}
</IfModule>

<IfModule mod_gnutls.c>
        Listen {{ install_apache.https_port }}
</IfModule>
